<?xml version="1.0" encoding="utf-8"?>
<dispatcher>
    <setting name="channelmaskoutduplex">0</setting>
    <setting name="forcewindowsvolumeinduplex">False</setting>
    <setting name="volumeoutambience">100</setting>
    <setting name="volumeoutsimplex">562</setting>
    <setting name="channelmaskalertduplex">0</setting>
    <setting name="forcewindowsvolumeoutdiscreet">False</setting>
    <setting name="dfltdeviceoutgroup" />
    <setting name="dfltdevicealertsimplex" />
    <setting name="forcewindowsvolumeingroup">False</setting>
    <setting name="dfltdeviceinsimplex" />
    <setting name="dfltdeviceoutsimplex" />
    <setting name="dfltdevicealertduplex" />
    <setting name="forcewindowsvolumeoutsimplex">False</setting>
    <setting name="volumeingroup">100</setting>
    <setting name="channelmaskalertsimplex">0</setting>
    <setting name="forcewindowsvolumealertsimplex">False</setting>
    <setting name="dfltdeviceingroup" />
    <setting name="dfltdeviceoutambience" />
    <setting name="forcewindowsvolumeoutloud">False</setting>
    <setting name="forcewindowsvolumealertduplex">False</setting>
    <setting name="channelmaskoutambience">0</setting>
    <setting name="forcewindowsvolumeoutambience">False</setting>
    <setting name="channelmaskoutsimplex">0</setting>
    <setting name="channelmaskoutloud">0</setting>
    <setting name="volumeinsimplex">100</setting>
    <setting name="volumeoutloud">562</setting>
    <setting name="volumeoutdiscreet">100</setting>
    <setting name="forcewindowsvolumeoutgroup">False</setting>
    <setting name="dfltdeviceoutdiscreet" />
    <setting name="channelmaskoutgroup">0</setting>
    <setting name="dfltdeviceoutduplex" />
    <setting name="volumeoutduplex">562</setting>
    <setting name="volumealertduplex">100</setting>
    <setting name="volumealertsimplex">100</setting>
    <setting name="dfltdeviceinduplex" />
    <setting name="volumeoutgroup">562</setting>
    <setting name="channelmaskoutdiscreet">0</setting>
    <setting name="volumeinduplex">100</setting>
    <setting name="forcewindowsvolumeoutduplex">False</setting>
    <setting name="forcewindowsvolumeinsimplex">False</setting>
    <setting name="externaldevice">NONE</setting>
    <setting name="dfltdeviceoutloud" />
</dispatcher>